Bug 552104 - [abrt] crash detected in xiphos-3.1.1-1.fc12
[abrt] crash detected in xiphos-3.1.1-1.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xiphos (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:f778ff678ab5ba277ff277346c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-03 21:52 EST by Swedenborg
Modified: 2010-04-10 06:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: xiphos-3.1.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-10 06:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.45 KB, text/plain)
2010-01-03 21:52 EST, Swedenborg
no flags Details

  None (edit)
Description Swedenborg 2010-01-03 21:52:03 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: xiphos
component: xiphos
executable: /usr/bin/xiphos
kernel: 2.6.31.9-174.fc12.i686.PAE
package: xiphos-3.1.1-1.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Swedenborg 2010-01-03 21:52:10 EST
Created attachment 381463 [details]
File: backtrace
Comment 2 Fedora Update System 2010-03-26 00:35:30 EDT
xiphos-3.1.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xiphos-3.1.3-1.fc12
Comment 3 Fedora Update System 2010-03-26 00:35:43 EDT
xiphos-3.1.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xiphos-3.1.3-1.fc11
Comment 4 Fedora Update System 2010-03-26 20:56:37 EDT
xiphos-3.1.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xiphos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xiphos-3.1.3-1.fc11
Comment 5 Fedora Update System 2010-03-26 21:02:46 EDT
xiphos-3.1.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xiphos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xiphos-3.1.3-1.fc12
Comment 6 Fedora Update System 2010-04-10 06:14:09 EDT
xiphos-3.1.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-04-10 06:26:31 EDT
xiphos-3.1.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.